/* @group login */
#login {  padding-top:13px; padding-right:30px; }

/* #login .input-login-line .label { clear:both; float:left; width:45px; font-size:115%; line-height:36px; height:36px; font-weight:bold; text-align:center; padding-right:5px; } */ 

#login .input-login-line .data { width:220px; height:31px; }
#login #inputLoginLineName .data { padding-top: 5px; }
#login .input-login-line .data .wleft { width:12px; height:26px; float:left; }
#login .input-login-line .data .wleft .wtop { background:url(../img/inputs/white-top-left.png) no-repeat top left; width:12px; height:12px; }
#login .input-login-line .data .wleft .wmiddle { background:url(../img/inputs/white-middle-left.png) repeat-y center left; width:12px; height:2px; }
#login .input-login-line .data .wleft .wbottom { background:url(../img/inputs/white-btm-left.png) no-repeat top left; width:12px; height:12px; }
#login .input-login-line .data .wcenter { width:196px; height:30px; float:left; }
#login .input-login-line .data .wcenter .wtop { background:url(../img/inputs/white-top-center.png) repeat-x top center; width:100%; height:3px; }
#login .input-login-line .data .wcenter .wmiddle { background:#fff; width:100%; height:20px; }
#login .input-login-line .data .wcenter .wmiddle input { background:transparent; width:100%; height:18px; line-height:18px; border:0px; color:#5b5a5a; }
#login .input-login-line .data .wcenter .wbottom { background:url(../img/inputs/white-btm-center.png) repeat-x bottom center; width:100%; height:3px; }
#login .input-login-line .data .wright { width:12px; height:30px; float:left; }
#login .input-login-line .data .wright .wtop { background:url(../img/inputs/white-top-right.png) no-repeat top right; width:12px; height:12px; }
#login .input-login-line .data .wright .wmiddle { background:url(../img/inputs/white-middle-right.png) repeat-y center right; width:12px; height:2px; }
#login .input-login-line .data .wright .wbottom { background:url(../img/inputs/white-btm-right.png) no-repeat top right; width:12px; height:12px; }

#login .input-login-line #login-password { width:115px; }

#login .input-login-line #login-send { font-size:115%; line-height:20px; float:left; padding:3px 0px 0px 10px; }
#login .input-login-line #login-send a { color:#af1a1e; font-weight:bold; }
#login .input-login-line #login-send a:hover { color:#000; }

 #login-form .cp-checkbox-label .ui-button { padding-left: 17px; }
 #login-form .ui-state-default { font-weight: normal; }
 #login-form .ui-button-text { color: #5B5A5A; }

#login-fblogin-lostpswd { position:absolute; width:235px; font-size:110%; top:75px; left: 5px; }
#login-fblogin-lostpswd a { color:#af1a1e; }
#login-fblogin-lostpswd a:hover { color:#000; }
#login-fblogin-lostpswd #login-over-facebook { float:right; /*margin-left: 15px; */ margin-right: 13px; }
#login-fblogin-lostpswd #login-over-facebook .fb-btn-cont { margin-top:5px; }
/* #login-fblogin-lostpswd #login-over-facebook a#fb-login { background:url(../img/icons/facebook-login.png) center left no-repeat; display:block; padding-left:28px; line-height:22px; }
#login-form a#fb-login { margin-left: 5px; } */
.ico.fb { background-position: -550px -280px; }
#login-lost-password { padding: 9px 0 0 2px; }

#login-send .styled-selectbox-icon { right: 25px; top: 57px; }
#login .img-loader { position: absolute; right: 100px; top: 50px; } 
/* /@group login */